#include <SysBase.h>
__SysBase_API void __i__len(){}
__SysBase_API void __s__cmp(){}
__SysBase_API void __s__copy (){}
__SysBase_API void do__fio() {} 
__SysBase_API void do__lio (){}
__SysBase_API void e__wsfe (){}
__SysBase_API void e__wsle (){}
__SysBase_API void s__cat  (){}
__SysBase_API void s__wsfe (){}
__SysBase_API void s__wsfi (){}
__SysBase_API void s__wsle (){}
